Subject: Re: [lojban] how can i help lojban? what can $ do?

From: Robin Lee Powell <[email-masked]>
Date: Sat, 21 Jul 2001 13:44:29 -0700

On Sat, Jul 21, 2001 at 02:30:35PM -0400, Bob LeChevalier (lojbab) wrote:
> A lot of the problem comes down to my own personal foibles and
> limitations. If I had a little better self-discipline, things would
> be a lot better. If I could keep my interest level up working on such
> things rather than writing dictionaries and translating the Arabian
> Nights into Lojban, they probably would get done. As it is, I have
> lots of situational handicaps interfering with getting stuff done,
> compounded with an anxiety streak whenever I face up to the magnitude
> of undone paperwork.

And yet you've still done a huge amount of work over the years.

Don't be so hard on yourself.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/